// creator  : weidu.exe (version 23100)
// argument : KPCAPT03.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KPCAPT03~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #61079 /* ~Good work in opening the bridge. My people will continue to engage them for as long as possible. I truly hope that we will draw enough of them out. Destroy the troll's leader for us, we beg of you!~ */
  IF ~~ THEN EXIT
END
